<?xml version="1.0" encoding="UTF-8"?>
<Reader>
<Font>
<PreFont FaceName="Tahoma" Charset="0"/>
</Font>
<Menus>
<menu id="150">
<menuitem id="65535" text="福昕"/>
</menu>
</Menus>
<Dialogs>
<Dialog id="152" text="打开链接" left="0" top="0" width="560" height="219">
<dlgitem id="1" text="确定" left="347" top="144" width="88" height="25"/>
<dlgitem id="2" text="取消" left="445" top="144" width="88" height="25"/>
<dlgitem id="1003" text="请选择打开RMS保护文件链接的方式。\r\n可通过偏好设置&gt;RMS设置&gt;打开设置更改对应设置。" left="21" top="12" width="483" height="47"/>
<dlgitem id="1000" text="在浏览器中打开" left="46" top="65" width="142" height="18"/>
<dlgitem id="1001" text="在福昕高级PDF编辑器中打开" left="46" top="89" width="200" height="18"/>
<dlgitem id="1002" text="不再显示" left="23" top="121" width="128" height="18"/>
</Dialog>
</Dialogs>
<Strings>
<string id="153" text="在福昕阅读器中打开"/>
</Strings>
</Reader>